Ne supportons plus Internet Explorer 11 pour une visualisation optimale

Nous avons mis à jour l'interface utilisateur xyxle et ne supportons plus Internet Explorer 11 pour une visualisation optimale. Internet Explorer 11 a été lancé il y a cinq ans et ne supporte donc pas les dernières technologies web. Nous vous recommandons donc de passer à un nouveau navigateur :     Microsoft Edge     Google Chome    https://www.google.com/intl/de/chrome/     Firefox    https://www.mozilla.org/de/firefox/    
Read More